{% load static%}
{% load custom_tags %}


<div class="card ">
    <div class="card-body row">
        <div class="col-xl-6 col-lg-12 col-md-12 col-sm-12 mb-1">
            <div class="mb-2 pt-2">
                <h5 class="card-title ">{{ "Company Details"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</h5>
                <table class="table table-bordered" id="company-details"></table>
            </div>

            <div class="mb-2 pt-2">
                <h5 class="card-title">{{ "Record Details"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</h5>
                <table class="table table-bordered" id="record-details"></table>
            </div>
        </div>

        <div class="col-xl-6 col-lg-12 col-md-12 col-sm-12  mb-1">
            <div class="mb-2 pt-2">
                <h5 class="card-title"> {{ "Contact Information"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</h5>
                <table class="table table-bordered" id="contact-information"></table>
            </div>
            <div class="mb-2 pt-2">
                <h5 class="card-title"> {{ "Other Information"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</h5>
                <table class="table table-bordered" id="other-information"></table>
            </div>
        </div>
    </div>
</div>